chronogolf/nativescript-store-update 软件分析报告

基础信息

项目名称:chronogolf/nativescript-store-update

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1716666996229799936/1716666996280131584

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
adm-zip npm library 路径遍历漏洞 路径遍历 MPS-2018-10409 CVE-2018-1002204 中危
Joyent Node.js moment 模块拒绝服务漏洞 拒绝服务 MPS-2018-2699 CVE-2017-18214 高危
Joyent Node.js atob 安全漏洞 越界读取 MPS-2018-6615 CVE-2018-3745 严重
parsejson模块安全漏洞 拒绝服务 MPS-2018-7186 CVE-2017-16113 高危
forwarded模块安全漏洞 拒绝服务 MPS-2018-7191 CVE-2017-16118 高危
Fresh 安全漏洞 拒绝服务 MPS-2018-7192 CVE-2017-16119 高危
debug 模块拒绝服务漏洞 拒绝服务 MPS-2018-7210 CVE-2017-16137 中危
mime模块拒绝服务漏洞 拒绝服务 MPS-2018-7211 CVE-2017-16138 高危
lodash node 拒绝服务漏洞 拒绝服务 MPS-2018-7315 CVE-2018-3721 中危
Joyent Node.js macaddress模块命令注入漏洞 OS命令注入 MPS-2018-9416 CVE-2018-13797 严重
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
extend module [*, 2.0.2)、[3.0.0, 3.0.2) 原型污染漏洞 注入 MPS-2019-1232 CVE-2018-16492 严重
lodash 不加限制或调节的资源分配 MPS-2019-8123 CVE-2019-1010266 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
object-path 安全漏洞 MAID MPS-2020-14597 CVE-2020-15256 严重
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
Elliptic package 签名伪造漏洞 整数溢出或环绕 MPS-2020-8202 CVE-2020-13822 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0191 CVE-2020-36048 高危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0192 CVE-2020-36049 高危
Socketio Socket.io CORS漏洞 源验证错误 MPS-2021-0652 CVE-2020-28481 中危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
object-path 原型污染漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-18322 CVE-2021-23434 高危
UIkarma 打开重定向漏洞 跨站重定向 MPS-2021-19534 CVE-2021-23495 中危
requests 代码注入漏洞 代码注入 MPS-2021-2418 CVE-2020-28502 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
log4js-node 存在信息泄露漏洞 缺省权限不正确 MPS-2021-37062 CVE-2022-21704 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Dan DeFelippi node-XMLHttpRequest 信任管理问题漏洞 证书验证不恰当 MPS-2021-5338 CVE-2021-31597 严重
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
Angular 跨站脚本漏洞 XSS MPS-2022-12764 CVE-2021-4231 中危
diff 存在拒绝服务漏洞 拒绝服务 MPS-2022-12883 高危
jasmine-core 存在拒绝服务漏洞 拒绝服务 MPS-2022-12948 低危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2022-13147 高危
adm-zip 路径遍历 MPS-2022-13529 高危
@angular/core 存在跨站脚本漏洞 XSS MPS-2022-13545 低危
ejs 代码注入 MPS-2022-13642 中危
elliptic 竞争条件 MPS-2022-13653 中危
http-proxy 拒绝服务 MPS-2022-13767 中危
js-yaml 存在拒绝服务漏洞 拒绝服务 MPS-2022-13820 中危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
macaddress 路径遍历 MPS-2022-13851 中危
uglify-js ReDoS MPS-2022-14112 中危
webpack-bundle-analyzer XSS MPS-2022-14149 中危
Karma 跨站脚本漏洞 XSS MPS-2022-2997 CVE-2022-0437 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
debug 安全漏洞 ReDoS MPS-2023-0646 CVE-2017-20165 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
fsevents 安全漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
xmlhttprequest-ssl 1.5.3 1.6.2 间接依赖 强烈建议修复
is-svg 2.1.0 4.3.0 间接依赖 建议修复
engine.io 1.8.3 6.4.2 间接依赖 建议修复
ws 1.1.2 7.4.6 间接依赖 建议修复
ejs 2.5.7 3.1.7 间接依赖 建议修复
loader-utils 1.1.0 3.2.1 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
macaddress 0.2.8 0.4.3 间接依赖 建议修复
extend 3.0.1 3.0.2 间接依赖 建议修复
path-parse 1.0.5 1.0.7 间接依赖 建议修复
shelljs 0.5.3 0.8.5 间接依赖 建议修复
glob-parent 2.0.0 6.0.1 间接依赖 建议修复
express 4.15.4 4.17.3 间接依赖 建议修复
object-path 0.9.2 0.11.8 间接依赖 建议修复
fresh 0.5.0 0.5.2 间接依赖 建议修复
parsejson 0.0.3 间接依赖 建议修复
diff 3.3.0 3.5.0 间接依赖 建议修复
adm-zip 0.4.7 0.5.2 间接依赖 建议修复
elliptic 6.4.0 6.5.4 间接依赖 建议修复
debug 2.6.8 3.1.0 间接依赖 建议修复
socket.io-parser 2.3.1 4.2.3 间接依赖 建议修复
mime 1.3.6 2.0.3 间接依赖 建议修复
atob 1.1.3 2.1.0 间接依赖 建议修复
qs 6.4.0 6.10.3 间接依赖 建议修复
y18n 3.2.1 5.0.5 间接依赖 建议修复
forwarded 0.1.0 0.1.2 间接依赖 建议修复
lodash 4.17.4 4.17.21 间接依赖 建议修复
json5 0.5.1 2.2.2 间接依赖 建议修复
js-yaml 3.7.0 3.13.1 间接依赖 建议修复
jasmine-core 2.7.0 3.1.0 直接依赖 可选修复
moment 2.18.1 2.29.4 间接依赖 可选修复
webpack-bundle-analyzer 2.9.0 3.3.2 直接依赖 可选修复
ajv 5.2.2 6.12.3 间接依赖 可选修复
async 2.5.0 3.2.2 间接依赖 可选修复
karma 1.7.0 6.3.16 直接依赖 可选修复
postcss 5.2.17 8.4.31 间接依赖 可选修复
hosted-git-info 2.5.0 3.0.8 间接依赖 可选修复
color-string 0.3.0 1.5.5 间接依赖 可选修复
log4js 0.6.38 6.4.0 间接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
uglify-js 2.8.29 3.14.3 间接依赖 可选修复
fsevents 1.1.2 1.2.11 间接依赖 可选修复
@angular/core 4.2.6 11.1.0-next.3 直接依赖 可选修复
http-proxy 1.16.2 1.18.1 间接依赖 可选修复
semver 4.3.6 7.5.2 间接依赖 可选修复
socket.io 1.7.3 2.4.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
ISC 31
MIT 419
Apache-2.0 22
BSD-3-Clause 7
BSD-2-Clause 7
BSD 2
CC-BY-4.0 1
自定义许可证 1
Public Domain 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
wrappy 1.0.2 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
browserify-sign 4.0.4 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
path-browserify 0.0.0 间接依赖 npm
base64-js 1.2.1 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
eventemitter3 1.2.0 间接依赖 npm
nativescript-dev-webpack 0.7.3 直接依赖 npm
strip-bom 2.0.0 间接依赖 npm
bytes 2.4.0 间接依赖 npm
xtend 4.0.1 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
create-hash 1.1.3 间接依赖 npm
lodash.keys 3.1.2 间接依赖 npm
indexof 0.0.1 间接依赖 npm
source-map 0.5.6 间接依赖 npm
lodash.restparam 3.6.1 间接依赖 npm
once 1.4.0 间接依赖 npm
mime 1.3.6 间接依赖 npm
wrap-ansi 2.1.0 直接依赖 npm
blob 0.0.4 间接依赖 npm
socket.io 1.7.3 间接依赖 npm
tns-core-modules 3.1.1 直接依赖 npm
braces 1.8.5 间接依赖 npm
window-size 0.1.0 直接依赖 npm
lcid 1.0.0 间接依赖 npm
tapable 0.2.8 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
argparse 1.0.9 间接依赖 npm
http-errors 1.6.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
postcss-discard-overridden 0.1.1 间接依赖 npm
karma 1.7.0 直接依赖 npm
nativescript-unit-test-runner 0.3.4 直接依赖 npm
ajv-keywords 2.1.0 间接依赖 npm
semver 4.3.6 间接依赖 npm
es6-symbol 3.1.1 间接依赖 npm
postcss-normalize-charset 1.1.1 间接依赖 npm
path-type 1.1.0 间接依赖 npm
ieee754 1.1.8 间接依赖 npm
reduce-function-call 1.0.2 间接依赖 npm
parsejson 0.0.3 间接依赖 npm
anymatch 1.3.2 间接依赖 npm
statuses 1.3.1 间接依赖 npm
socket.io-client 1.7.3 间接依赖 npm
flatten 1.0.2 间接依赖 npm
es6-map 0.1.5 间接依赖 npm
diffie-hellman 5.0.2 间接依赖 npm
browserify-cipher 1.0.0 间接依赖 npm
vendors 1.0.1 间接依赖 npm
string_decoder 1.0.3 间接依赖 npm
readable-stream 2.3.3 间接依赖 npm
async 2.5.0 间接依赖 npm
reduce-css-calc 1.3.0 间接依赖 npm
yargs-parser 4.2.1 间接依赖 npm
normalize-package-data 2.4.0 间接依赖 npm
lodash 4.17.4 间接依赖 npm
ws 1.1.2 间接依赖 npm
postcss-ordered-values 2.2.3 间接依赖 npm
center-align 0.1.3 间接依赖 npm
mime-db 1.29.0 间接依赖 npm
bluebird 2.11.0 间接依赖 npm
connect 3.6.3 间接依赖 npm
buffer 4.9.1 间接依赖 npm
lru-cache 2.2.4 间接依赖 npm
postcss-merge-longhand 2.0.2 间接依赖 npm
hash.js 1.1.3 间接依赖 npm
postcss-merge-rules 2.1.2 间接依赖 npm
browserify-zlib 0.1.4 间接依赖 npm
glob 6.0.4 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
postcss-svgo 2.1.6 间接依赖 npm
component-emitter 1.1.2 间接依赖 npm
readdirp 2.1.0 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
cssesc 0.1.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
nativescript-intl 3.0.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
esrecurse 4.2.0 间接依赖 npm
is-svg 2.1.0 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
acorn 5.1.1 间接依赖 npm
atob 1.1.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
combine-lists 1.0.1 间接依赖 npm
has-cors 1.1.0 间接依赖 npm
es6-set 0.1.5 间接依赖 npm
lodash._createassigner 3.1.1 直接依赖 npm
methods 1.1.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
date-now 0.1.4 间接依赖 npm
moment 2.18.1 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
timers-browserify 2.0.4 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
tns-core-modules 3.2.0 直接依赖 npm
prepend-http 1.0.4 间接依赖 npm
js-base64 2.1.9 间接依赖 npm
pako 0.2.9 间接依赖 npm
adm-zip 0.4.7 间接依赖 npm
http-proxy 1.16.2 间接依赖 npm
engine.io-parser 1.3.2 间接依赖 npm
nativescript-dev-typescript 0.4.6 直接依赖 npm
socket.io-parser 2.3.1 间接依赖 npm
qs 6.4.0 间接依赖 npm
ipaddr.js 1.4.0 间接依赖 npm
etag 1.8.0 间接依赖 npm
postcss-unique-selectors 2.0.2 间接依赖 npm
postcss-reduce-transforms 1.0.4 间接依赖 npm
uglify-js 2.8.29 间接依赖 npm
invariant 2.2.2 间接依赖 npm
engine.io 1.8.3 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
nan 2.6.2 间接依赖 npm
lodash._basecopy 3.0.1 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
send 0.15.4 间接依赖 npm
path-parse 1.0.5 间接依赖 npm
resolve 1.4.0 间接依赖 npm
randombytes 2.0.5 间接依赖 npm
url 0.11.0 间接依赖 npm
postcss-minify-gradients 1.0.5 间接依赖 npm
karma-jasmine 1.1.0 直接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
util 0.10.3 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
asn1.js 4.9.1 间接依赖 npm
acorn-dynamic-import 2.0.2 间接依赖 npm
prr 0.0.0 间接依赖 npm
errno 0.1.4 间接依赖 npm
json-schema-traverse 0.3.1 间接依赖 npm
ajv 5.2.2 间接依赖 npm
filewalker 0.1.2 直接依赖 npm
express 4.15.4 间接依赖 npm
postcss-discard-comments 2.0.4 间接依赖 npm
optimist 0.6.1 间接依赖 npm
diff 3.3.0 间接依赖 npm
better-assert 1.0.2 间接依赖 npm
repeat-element 1.1.2 间接依赖 npm
nativescript-css-loader 0.26.1 直接依赖 npm
forwarded 0.1.0 间接依赖 npm
fill-range 2.2.3 间接依赖 npm
stream-http 2.7.2 间接依赖 npm
path-exists 2.1.0 间接依赖 npm
postcss-selector-parser 2.2.3 间接依赖 npm
safe-buffer 5.1.1 间接依赖 npm
proxy-addr 1.1.5 间接依赖 npm
base64-arraybuffer 0.1.5 间接依赖 npm
is-buffer 1.1.5 间接依赖 npm
chokidar 1.7.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
webpack-sources 1.0.1 间接依赖 npm
rimraf 2.6.1 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
which-module 1.0.0 间接依赖 npm
color-convert 1.9.0 间接依赖 npm
base64id 1.0.0 间接依赖 npm
rework 1.0.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
postcss-modules-local-by-default 1.2.0 间接依赖 npm
nativescript-angular 4.2.0 直接依赖 npm
jasmine-core 2.7.0 直接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
json5 0.5.1 间接依赖 npm
negotiator 0.6.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
postcss 5.2.17 间接依赖 npm
object-component 0.0.3 间接依赖 npm
karma-nativescript-launcher 0.4.0 直接依赖 npm
uniqid 4.1.1 间接依赖 npm
fs-extra 0.26.7 间接依赖 npm
lodash._getnative 3.9.1 间接依赖 npm
color 0.11.4 间接依赖 npm
postcss-discard-duplicates 2.1.0 间接依赖 npm
fastparse 1.1.1 间接依赖 npm
arraybuffer.slice 0.0.6 间接依赖 npm
math-expression-evaluator 1.2.17 间接依赖 npm
webpack 3.2.0 直接依赖 npm
color-string 0.3.0 间接依赖 npm
yargs 6.6.0 间接依赖 npm
source-map-support 0.4.16 间接依赖 npm
validate-npm-package-license 3.0.1 间接依赖 npm
node-dir 0.1.17 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
autoprefixer 6.7.7 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
utils-merge 1.0.0 间接依赖 npm
create-ecdh 4.0.0 间接依赖 npm
defined 1.0.0 间接依赖 npm
nativescript-appversion 1.4.1 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
extend 3.0.1 间接依赖 npm
chalk 1.1.3 间接依赖 npm
cookie 0.3.1 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
camelcase 4.1.0 间接依赖 npm
finalhandler 1.0.4 间接依赖 npm
regex-cache 0.4.3 间接依赖 npm
regexpu-core 1.0.0 间接依赖 npm
longest 1.0.1 间接依赖 npm
useragent 2.2.1 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
public-encrypt 4.0.0 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
parseuri 0.0.5 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
create-hmac 1.1.6 间接依赖 npm
for-own 0.1.5 间接依赖 npm
uglifyjs-webpack-plugin 0.4.6 间接依赖 npm
socket.io-adapter 0.5.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
wtf-8 1.0.0 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
align-text 0.1.4 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
isbinaryfile 3.0.2 间接依赖 npm
coa 1.0.4 间接依赖 npm
engine.io-client 1.8.3 间接依赖 npm
get-caller-file 1.0.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
caniuse-db 1.0.30000715 间接依赖 npm
gzip-size 3.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
klaw 1.3.1 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
json-loader 0.5.7 间接依赖 npm
opener 1.4.3 间接依赖 npm
interpret 1.0.3 间接依赖 npm
os-browserify 0.2.1 间接依赖 npm
postcss-discard-empty 2.1.0 间接依赖 npm
preserve 0.2.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
after 0.8.2 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
log4js 0.6.38 间接依赖 npm
fast-deep-equal 1.0.0 间接依赖 npm
duplexer 0.1.1 间接依赖 npm
minimalistic-assert 1.0.0 间接依赖 npm
has 1.0.1 间接依赖 npm
big.js 3.1.3 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
postcss-reduce-initial 1.0.1 间接依赖 npm
content-type 1.0.2 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
watchpack 1.4.0 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
adjust-sourcemap-loader 1.1.0 间接依赖 npm
colors 1.1.2 间接依赖 npm
postcss-message-helpers 2.0.0 间接依赖 npm
depd 1.1.1 间接依赖 npm
find-up 1.1.2 间接依赖 npm
postcss-convert-values 2.6.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
browserify-aes 1.0.6 间接依赖 npm
ent 2.2.0 间接依赖 npm
brace-expansion 1.1.8 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
@angular/common 4.2.6 直接依赖 npm
lodash._isiterateecall 3.0.9 间接依赖 npm
postcss-modules-scope 1.1.0 间接依赖 npm
estraverse 4.2.0 间接依赖 npm
copy-webpack-plugin 4.0.1 直接依赖 npm
tns-platform-declarations 3.1.1 直接依赖 npm
memory-fs 0.4.1 间接依赖 npm
process 0.11.10 间接依赖 npm
tsutils 2.8.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
postcss-discard-unused 2.2.3 间接依赖 npm
backo2 1.0.2 间接依赖 npm
fresh 0.5.0 间接依赖 npm
loose-envify 1.3.1 间接依赖 npm
setprototypeof 1.0.3 间接依赖 npm
di 0.0.1 间接依赖 npm
shelljs 0.5.3 间接依赖 npm
@angular/animations 4.2.6 直接依赖 npm
source-map-url 0.3.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
vm-browserify 0.0.4 间接依赖 npm
@angular/router 4.2.6 直接依赖 npm
svgo 0.7.2 间接依赖 npm
cssnano 3.10.0 间接依赖 npm
electron-to-chromium 1.3.18 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
parse-asn1 5.1.0 间接依赖 npm
is-builtin-module 1.0.0 间接依赖 npm
array-slice 0.2.3 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
postcss-value-parser 3.3.0 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
options 0.0.6 间接依赖 npm
filesize 3.5.10 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
wordwrap 0.0.3 间接依赖 npm
typescript 2.4.2 直接依赖 npm
ms 2.0.0 间接依赖 npm
source-map-resolve 0.3.1 间接依赖 npm
brorand 1.1.0 间接依赖 npm
postcss-normalize-url 3.0.8 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
regenerate 1.3.2 间接依赖 npm
regenerator-runtime 0.11.0 间接依赖 npm
@angular/platform-browser 4.2.6 直接依赖 npm
encodeurl 1.0.1 间接依赖 npm
minimist 0.0.8 间接依赖 npm
postcss-reduce-idents 2.4.0 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
zone.js 0.8.17 直接依赖 npm
nativescript-hook 0.2.1 间接依赖 npm
crypto-browserify 3.11.1 间接依赖 npm
raw-loader 0.5.1 直接依赖 npm
convert-source-map 1.5.0 间接依赖 npm
miller-rabin 4.0.0 间接依赖 npm
postcss-calc 5.3.1 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
resolve-url-loader 2.1.0 直接依赖 npm
hash-base 2.0.2 间接依赖 npm
js-yaml 3.7.0 间接依赖 npm
json3 3.3.2 间接依赖 npm
rework-visit 1.0.0 间接依赖 npm
es6-weak-map 2.0.2 间接依赖 npm
postcss-modules-extract-imports 1.1.0 间接依赖 npm
ejs 2.5.7 间接依赖 npm
caniuse-api 1.6.1 间接依赖 npm
cliui 2.1.0 间接依赖 npm
object-path 0.9.2 间接依赖 npm
regex-parser 2.2.7 间接依赖 npm
assert 1.4.1 间接依赖 npm
globals 9.18.0 间接依赖 npm
to-array 0.1.4 间接依赖 npm
rxjs 5.4.3 直接依赖 npm
jsonfile 2.4.0 间接依赖 npm
events 1.1.1 间接依赖 npm
co 4.6.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
lodash._baseassign 3.2.0 直接依赖 npm
clap 1.2.0 间接依赖 npm
esutils 2.0.2 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
accepts 1.3.3 间接依赖 npm
postcss-filter-plugins 2.0.2 间接依赖 npm
@angular/http 4.2.6 直接依赖 npm
pbkdf2 3.0.13 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
lazy-cache 1.0.4 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
expand-braces 0.1.2 间接依赖 npm
browserify-des 1.0.0 间接依赖 npm
nativescript-dev-typescript 0.5.0 直接依赖 npm
graceful-fs 4.1.11 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
body-parser 1.17.2 间接依赖 npm
has-binary 0.1.7 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
fqueue 0.0.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
parseurl 1.3.1 间接依赖 npm
html-comment-regex 1.1.1 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
nativescript-store-update file:../src 直接依赖 npm
binary-extensions 1.10.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
tslib 1.7.1 间接依赖 npm
typescript 2.3.4 直接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
loader-utils 1.1.0 间接依赖 npm
lodash.isarguments 3.1.0 间接依赖 npm
https-browserify 0.0.1 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
node-libs-browser 2.0.0 间接依赖 npm
tmp 0.0.31 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
postcss-merge-idents 2.1.7 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
isobject 2.1.0 间接依赖 npm
uglify-to-browserify 1.0.2 间接依赖 npm
uniq 1.0.1 间接依赖 npm
debug 2.6.8 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
evp_bytestokey 1.0.0 间接依赖 npm
console-browserify 1.1.0 间接依赖 npm
des.js 1.0.0 间接依赖 npm
y18n 3.2.1 间接依赖 npm
randomatic 1.1.7 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
es6-iterator 2.0.1 间接依赖 npm
bn.js 4.11.8 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
commander 2.11.0 间接依赖 npm
iconv-lite 0.4.15 间接依赖 npm
q 1.5.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
mime-types 2.1.16 间接依赖 npm
serve-static 1.12.4 间接依赖 npm
sha.js 2.4.8 间接依赖 npm
postcss-minify-font-values 1.0.5 间接依赖 npm
raw-body 2.2.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
lazy 1.0.11 直接依赖 npm
micromatch 2.3.11 间接依赖 npm
colormin 1.1.2 间接依赖 npm
extglob 0.3.2 间接依赖 npm
ripemd160 2.0.1 间接依赖 npm
tns-core-modules-widgets 3.1.1 间接依赖 npm
symbol-observable 1.0.4 间接依赖 npm
component-inherit 0.0.3 间接依赖 npm
css 2.2.1 间接依赖 npm
browserslist 1.7.7 间接依赖 npm
core-js 2.5.0 间接依赖 npm
right-align 0.1.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
ultron 1.0.2 间接依赖 npm
elliptic 6.4.0 间接依赖 npm
fsevents 1.1.2 间接依赖 npm
extract-text-webpack-plugin 3.0.0 直接依赖 npm
source-list-map 2.0.0 间接依赖 npm
schema-utils 0.3.0 间接依赖 npm
@angular/compiler 4.2.6 直接依赖 npm
postcss-minify-selectors 2.1.1 间接依赖 npm
stream-browserify 2.0.1 间接依赖 npm
qjobs 1.1.5 间接依赖 npm
is-number 2.1.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
function-bind 1.1.0 间接依赖 npm
callsite 1.0.0 间接依赖 npm
yeast 0.1.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
component-bind 1.0.0 间接依赖 npm
xmlhttprequest-ssl 1.5.3 间接依赖 npm
vary 1.1.1 间接依赖 npm
destroy 1.0.4 间接依赖 npm
escope 3.6.0 间接依赖 npm
has-flag 1.0.0 直接依赖 npm
process-nextick-args 1.0.7 间接依赖 npm
postcss-modules-values 1.3.0 间接依赖 npm
d 1.0.0 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
lodash._bindcallback 3.0.1 间接依赖 npm
babel-traverse 6.26.0 直接依赖 npm
awesome-typescript-loader 3.1.3 直接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
clone 1.0.2 间接依赖 npm
csso 2.3.2 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
@angular/forms 4.2.6 直接依赖 npm
query-string 4.3.4 间接依赖 npm
domain-browser 1.1.7 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
enhanced-resolve 3.4.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@angular/core 4.2.6 直接依赖 npm
fs.realpath 1.0.0 直接依赖 npm
esprima 2.7.3 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
es5-ext 0.10.27 间接依赖 npm
type-is 1.6.15 间接依赖 npm
macaddress 0.2.8 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
postcss-minify-params 1.2.2 间接依赖 npm
async-each 1.0.1 间接依赖 npm
postcss-colormin 2.2.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
hosted-git-info 2.5.0 间接依赖 npm
lodash.isarray 3.0.4 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
whet.extend 0.9.9 间接依赖 npm
set-immediate-shim 1.0.1 间接依赖 npm
tslint 5.4.3 直接依赖 npm
reflect-metadata 0.1.10 间接依赖 npm
postcss-zindex 2.2.0 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
parseqs 0.0.5 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
loader-runner 2.3.0 间接依赖 npm
icss-replace-symbols 1.1.0 间接依赖 npm
css-selector-tokenizer 0.7.0 间接依赖 npm
webpack-bundle-analyzer 2.9.0 直接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
(0)
上一篇 2023年10月24日
下一篇 2023年10月24日

相关推荐

  • apache/rocketmq-spring 软件分析报告

    基础信息 项目名称:apache/rocketmq-spring 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1731547629672161280/1731547629735075840 此报告由Murphys…

    软件分析 2023年12月4日
    0
  • hubinix/kamike.divide 软件分析报告

    基础信息 项目名称:hubinix/kamike.divide 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721264953234063360/1728307338695102464 此报告由Murphyse…

    软件分析 2023年11月25日
    0
  • dimzzy/BaseAppKit 软件分析报告

    基础信息 项目名称:dimzzy/BaseAppKit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717166090038853632/1717166090269540352 此报告由Murphysec提供 …

    软件分析 2023年10月25日
    0
  • bitnami-labs/sealed-secrets 软件分析报告

    基础信息 项目名称:bitnami-labs/sealed-secrets 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716356729884426240/1716356729938952192 此报告由Mu…

    软件分析 2023年10月23日
    0
  • wildlyinaccurate/jekyll-responsive-image 软件分析报告

    基础信息 项目名称:wildlyinaccurate/jekyll-responsive-image 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724585434858086400/1724585435059…

    软件分析 2023年11月15日
    0